/*@import url('../css/header.css');*/
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v10/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(http://fonts.gstatic.com/s/opensans/v10/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v10/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
html, 
body {
	overflow-x: hidden !important;
}
body, 
p {
	font-family: 'Open Sans';
    font-size: 15px;
}
p{
    line-height: 1.7;
}
.padtb60 {
    padding-top: 60px;
    padding-bottom: 60px;
}
/*  -------------- Back To Top Part Css ---------------------     */
.back-to-top {
    display: none;
    text-indent: -9999px;
    position: fixed;
    z-index: 999;
    right: 20px;
    padding: 7px;
    bottom: 20px;
    background: url("../images/up-arrow.png") no-repeat center 50%;
}
/*
=================
COOMON CSS
=================
*/
.navbar-logo a:hover{
	text-decoration: none;
}
.navbar-logo h3{
    font-family: 'Archivo Black', sans-serif;
    font-size: 2.8em;
    margin-top: 11px;
}
.navbar-logo h3 small{
 font-size: 16px;
 display: block;
}
.banner-content h1{
	color: #fff !important;
}
.heading {
    color: #252830;
    font-weight: 600;
    text-align: center;
    font-family: 'roboto' !important;
    margin-bottom: 37px;
    margin-top: 0;
}
.text-gray {
    color: #666 !important;
}
.bg-grey{
	background-color: #F9F9F9;
}
.banner-content .breadcrumb li a{
	color: #fff;
}
.padtb50{
	padding-top: 50px;
    padding-bottom: 50px;
}
.white-box{    
    padding: 30px;
    margin-bottom: 5%;
    background: #fff;   
    border: 1px solid #eee;
}
.white-box h4{
    font-weight: bold;
    position: relative;
    padding-bottom: .667em;
    margin-bottom: 0.5em;
}
.white-box h4:after {
	content: "";
	width: 47px;
	height: 2px;
	background: #e3742a;
	position: absolute;
	bottom: 0px;
	left: 0;
}
.white-box p{
	text-align: justify;
}
/*  -------------- Header Part Css ---------------------     */
.quick-header li a{	
    color: #3B4044;
}
.quick-header{
	    text-align: right;
    font-size: 16px;
}
.quick-header i{
    font-size: 23px;
    margin-right: 4px;
}
.nav-custom {
	background-color: #fff;
	border-color: #fff;
}
.nav-custom .navbar-nav {
	margin-top: 35px;
}
.navbar-logo img {
   /* height: 88px;*/
    margin-top: 0;
}
.bg-header {
	background: #252525;
	color: #9E9E9E;
	padding: 5px 0;
	font-size: 13px;
}
.bg-header a {
	color: #9E9E9E;
	text-transform: uppercase;
}
.bg-header p, .bg-header ul {
	margin: 0;
	padding: 0;
}
.bg-header a:hover {
	text-decoration: none;
	color: #fff;
}
.header {
	padding: 10px 0;
	min-height: 60px;
}
h1#logo {
	margin: 0;
}
h1#logo a {
	display: block;
	width: 206px;
	height: 60px;
	text-indent: -9999em;
	background: url('../images/logo.html') no-repeat left top;
}
/*  -------------- Navigation Css ---------------------     */
ul.navbar-nav {
	margin-top: 10px;
}
ul.navbar-nav li a {
	font-family: 'Open Sans';
}
ul.navbar-nav.nav-custom li {
	margin: 0 10px;
}
ul.navbar-nav.nav-custom .dropdown-menu li {
	margin: 0 !important;
}
ul.navbar-nav li a.active {
	background-color: #e3742a;
	color: #fff;
}
ul.navbar-nav li a {
    font-size: 15px;
    color: #000;
    white-space: normal;
    padding: 10px 20px;
    font-weight: 500;
	/*-webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    transform: translateX(-10px) translateY(0) translateZ(0) rotate(0deg) scale(1);
    -o-transform: translateX(-10px) translateY(0) translateZ(0) rotate(0deg) scale(1);
    -ms-transform: translateX(-10px) translateY(0) translateZ(0) rotate(0deg) scale(1);
    -moz-transform: translateX(-10px) translateY(0) translateZ(0) rotate(0deg) scale(1);
    -webkit-transform: translateX(-10px) translateY(0) translateZ(0) rotate(0deg) scale(1);*/
}
ul.navbar-nav li.btn-orng-login a {
	background-color: #F47E36;
	color: #fff;
	padding: 8px 50px;
}
ul.navbar-nav li.btn-orng-login a {
	border: 0;
}
ul.navbar-nav li.btn-orng-login a:hover, ul.navbar-nav li.btn-orng-login a:focus {
	background-color: #6F3E2E;
	color: #fff;
	border: 0;
}
ul.navbar-nav li a:hover, 
ul.navbar-nav li a.active-menu {
    background-color: #3b4044;
    border-color: #3b4044 !important;
    color: #fff !important;
}
.active-menu-ul {
    background-color: #fff;
    border-color: #fff !important;
    color: #000 !important;
}
ul.navbar-nav li:last-child {
	margin-right: 0;
}
.header nav.navbar {
	margin-bottom: 0;
}
.header .nav > li > a:focus, .header .nav > li > a:hover {
	background-color: #3b4044;
	color: #fff;
}
.navbar-toggle {
	border-color: hsl(15, 42%, 31%);
	border-radius: 0 !important;
	transition: all 0.5s ease;
}
.navbar-toggle .icon-bar {
	background-color: hsl(23, 90%, 58%);
}
.navbar-toggle:focus, .navbar-toggle:hover {
	background-color: hsl(15, 42%, 31%);
}
.navbar-toggle:focus .icon-bar, .navbar-toggle:hover .icon-bar {
	background-color: #fff !important;
}
 /*
 ================== 
 DROPDOWN CSS 
 ====================
 */
 .dropdown-menu.multi-level{
    padding-top: 0;
    left: 0;
    min-width: 241px;
    width: auto !important;
    padding-bottom: 0;
 }
 .dropdown-submenu ul.dropdown-menu{
 	padding-top: 0;
 	min-width: 300px;
 	padding-bottom: 0;
 }
 .dropdown-hover:hover .multi-level {
    display: block;
    margin-top: 0;
 }
 .dropdown-submenu {
    position: relative;
}
.dropdown-submenu:focus a .dropdown-menu li a,
.dropdown-submenu:hover a .dropdown-menu li a{
  color:#fff;
}
.dropdown-submenu:hover{
  background-color:#E3742A;
}
.dropdown-menu > li > a:focus, 
.dropdown-menu > li > a:hover{
	color: #fff !important;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: 0;
    margin-left: -1px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.dropdown-menu li>a {
    padding: 9px 20px;
    clear: both;
    font-weight: normal;
    line-height: 21px;
    color: #595959;
    white-space: nowrap;
    border-bottom: 1px solid #e6e6e6;
}
.main-nav li a{
  border: 1px solid transparent;
}
.active-menu{
  border: 1px solid #29bbf2 !important;
  color: #29bbf2 !important;
}
.main-nav li a:hover{
  border: 1px solid #29bbf2 !important;
}
.active-menu-drop{
   background-color:#E3742A!important;
}
.dropdown-submenu a:hover,
.dropdown-submenu .dropdown-menu li a:hover{
  background-color:#3b4044 !important;
  color:#fff  !important;
}
.btn-nav:hover{
   color: #29bbf2 !important;
}
/********************************/
/*          Hero Headers        */
/********************************/
.hero {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 3;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 rgba(0,0,0,.75);
	-webkit-transform: translate3d(-50%, -50%, 0);
	-moz-transform: translate3d(-50%, -50%, 0);
	-ms-transform: translate3d(-50%, -50%, 0);
	-o-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0);
}
.hero h1 {
	font-size: 6em;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
.fade-carousel .carousel-inner .item .hero {
	opacity: 0;
	-webkit-transition: 2s all ease-in-out .1s;
	-moz-transition: 2s all ease-in-out .1s;
	-ms-transition: 2s all ease-in-out .1s;
	-o-transition: 2s all ease-in-out .1s;
	transition: 2s all ease-in-out .1s;
}
.fade-carousel .carousel-inner .item.active .hero {
	opacity: 1;
	-webkit-transition: 2s all ease-in-out .1s;
	-moz-transition: 2s all ease-in-out .1s;
	-ms-transition: 2s all ease-in-out .1s;
	-o-transition: 2s all ease-in-out .1s;
	transition: 2s all ease-in-out .1s;
}
/********************************/
/*            Overlay           */
/********************************/
.overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 2;
	background-color: #080d15;
	opacity: .2;
}
/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {
	padding: 10px 40px;
}
.btn.btn-hero, .btn.btn-hero:hover, .btn.btn-hero:focus {
	color: #f5f5f5;
	background-color: #1abc9c;
	border-color: #1abc9c;
	outline: none;
	margin: 20px auto;
}

/********************************/
/*          Media Queries       */
/********************************/
@media screen and (min-width: 980px) {
.hero {
	width: 980px;
}
}
@media screen and (max-width: 640px) {
.hero h1 {
	font-size: 1em  !important;
}
.footer .secarea{
	background-image: none !important;
	
}
}
/*----------------------------------------------------
 FOOTER STYLES
------------------------------------------------------*/
.footer {
	float: left;
	width: 100%;
}
.footer .ftop {
	float: left;
	width: 100%;
	height: 130px;
	background: url(../images/footer-img1.png) no-repeat center top;
}
.footer .ftop .left {
	float: left;
	width: 33.1%;
	margin-top: 32px;
	text-align: right;
}
.footer .ftop .left h4 {
	margin-bottom: 5px;
}
.footer .ftop .left h1 {
	color: #e67e22;
	font-size: 45px;
	font-weight: 900;
	letter-spacing: 1px;
}
.footer .ftop .right {
	float: right;
	width: 50%;
	margin-top: 50px;
}
.footer .ftop .right p {
	color: #fff;
	font-size: 13px;
	line-height: 18px;
	margin-bottom: 11px;
}
.footer .ftop .right .newsle_eminput {
	float: left;
	font-family: 'Roboto', sans-serif;
	padding: 3px 0px 4px 20px;
	height: 50px;
	width: 78.4%;
	background: #fff;
	border-radius: 3px;
	border: none;
	color: #727272;
	font-size: 14px;
}
.footer .ftop .right .input_submit {
	float: left;
	font-family: 'Roboto', sans-serif;
	padding: 13px 30px 14px 30px;
	background-color: #7f868c;
	border: 0px;
	font-size: 14px;
	font-weight: 500;
	color: #fff;
	text-transform: uppercase;
	transition: all 0.3s ease;
	border-radius: 3px;
	margin-left: 12px;
}
.footer .ftop .right .input_submit:hover {
	color: #e67e22;
	cursor: pointer;
	background-color: #fff;
}
.footer .secarea {
	float: left;
	width: 100%;
	padding: 75px 0px 67px 0px;
	background: #2a363f url(../images/footer-bg.png) no-repeat center bottom;
}
.footer .secarea h4 {
	margin-bottom: 14px;
}
.footer ul.foolist {
	float: left;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.footer .foolist li {
	padding: 4px 0px;
	margin: 0px;
}
.footer .foolist li a {
	color: #aaa;
	transition: all 0.3s ease;
}
.footer .foolist li a:hover {
	color: #fff;
}
.footer ul.foosocial {
	float: left;
	width: 100%;
	padding: 0px;
	margin: 7px 0px 0px 0px;
}
.footer .foosocial li {
	float: left;
	margin: 0px 7px 0px 0px;
	padding: 0px;
}
.footer .foosocial li i {
	color: #fff;
	width: 34px;
	height: 34px;
	text-align: center;
	vertical-align: middle;
	line-height: 34px;
	border-radius: 100%;
}
.footer .foosocial li.faceboox i {
	background: #2b87c7;
}
.footer .foosocial li.twitter i {
	background: #38c0dd;
}
.footer .foosocial li.gplus i {
	background: #dc6218;
}
.footer .foosocial li.youtube i {
	background: #b34300;
}
.footer .foosocial li.linkdin i {
	background: #2862d8;
}
.footer ul.foosocial.foot-style {
	float: right;
	width: auto;
	padding: 0px;
	margin: 0px 0px 0px 0px;
}
.footer .foosocial.foot-style li {
	float: left;
	margin: 0px;
	padding: 0px;
}
.footer .foosocial.foot-style li i {
	color: #fff;
	width: 30px;
	height: 30px;
	text-align: center;
	vertical-align: middle;
	line-height: 30px;
	border-radius: 100%;
	transition: all 0.3s ease;
}
.footer .foosocial.foot-style li i:hover {
	opacity: 0.7;
}
.footer .secarea .address {
	float: left;
	width: 100%;
	color: #aaa;
	text-align: right;
}
.footer .secarea .address b {
	color: #fff;
	font-weight: normal;
}
.footer .secarea .address a {
	color: #fff;
	transition: all 0.3s ease;
}
.footer .secarea .address a:hover {
	color: #e67e22;
}
.footer .secarea .address a.smbut {
	font-size: 12px;
	color: #999;
	transition: all 0.3s ease;
}
.footer .secarea .address a.smbut:hover {
	color: #fff;
}
.footer .secarea .address.foot-style {
	text-align: left;
}
.white {
	color: #fff;
}
.footer .secarea.foot-style {
	padding: 58px 0px 38px 0px;
	background: #2a363f url(../images/footer-bg.png) no-repeat center bottom;
}
.copyrights {
	float: left;
	width: 100%;
	background: #1c2329;
	padding: 35px 0px 32px 0px;
	color: #8e9194;
	font-size: 13px;
}
.copyrights a {
	color: #8e9194;
	padding: 0px 5px;
	transition: all 0.3s ease;
}
.copyrights a:hover {
	color: #fff;
}
.copyrights.foot-style {
	background: #172027;
	padding: 26px 0px 13px 0px;
}
.primary-bg {
	background: #4aa3df;
	color: #f9f9f9;
}
.se-section {
	padding: 50px 0;
}
.se-section h1 {
	margin-top: 0;
	line-height: 1.58381em;
	margin-bottom: .29582em;
}
.btn.btn-rounded {
	border-radius: 30px;
}
.btn.se-btn-black {
	background: #2b2c2d;
	color: #fff;
	height: 40px;
	line-height: 40px;
	padding: 0 30px;
	transition: all .4s ease-in-out;
}
.btn.se-btn-black:hover {
	background: #fff;
	color: #2b2c2d;
	outline: none;
	outline: 0 auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.service-box .blog-button {
	borer: 2px solid #fff;
	padding: 10px 15px;
	margin-top: 5px;
	border-radius: 20px;
	margin-bottom: 5px;
}
.service-box:hover .blog-button {
	background: #009fdd none repeat scroll 0 0;
	border: 2px solid #009fdd;
	color: #fff;
	text-decoration: none;
}
.service-box a::before {
	background: rgba(1, 1, 1, 0.7) none repeat scroll 0 0;
	content: "";
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 0;
	transition: opacity 0.3s ease 0s;
	width: 100%;
}
.service-box {
	border: 1px solid #ebebeb;
	padding: 0;
	margin-bottom: 15px;
}
.service-box h3 {
	color: #363636;
	font-size: 21px;
}
.service-box > p {
	color: #888;
}
.pad-text {
	padding: 1px 23px 28px;
	transition: opacity 0.3s ease 0s;
}
/*==============
TESTIOMANIALS CSS
==================*/
/* Carousel */
#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 30px;
    /* Control buttons  */
    /* Previous button  */
    /* Next button  */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
/*#quote-carousel .carousel-control.left {
    left: -60px;
}
#quote-carousel .carousel-control.right {
    right: -60px;
}*/
#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    margin: 5px;
    cursor: pointer;
    border: 4px solid #CCC;
    border-radius: 50px;
    opacity: 0.4;
    overflow: hidden;
    transition: all 0.4s;
}
#quote-carousel .carousel-indicators .active {
    background: #333333;
    width: 128px;
    height: 128px;
    border-radius: 100px;
    border-color: #f33;
    opacity: 1;
    overflow: hidden;
}
#quote-carousel .carousel-inner {
    min-height: 300px;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}
.testimonials h1,
.testimonials blockquote small,
.testimonials{
	color: #fff;
}
/*===============
PARALLAX CSS
===============*/
.parallax-container {
    position: relative;
    overflow: hidden;
    height: 100%;
    margin-right: -9px;
}
.parallax {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
}
.parallax img {
	display:none;
	position: absolute;
	left: 50%;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	transform: translateX(-50%);
}
/*============
ABOUT CSS
===========*/
.about h1{
	margin-bottom: 23px;
}
.about p{
    font-size: 19px;
    color: #000;
    margin: 0 33px;
    line-height: 1.5;
}
.about .btn{
	padding: 14px 31px;
	margin-top: 26px;
	border-radius: 30px;
}
.service{
	background-color:#3b4044 ;
	color: #fff !important;
	font-size: 16px;
}
.service .container{
	 padding-top: 40px;
    padding-bottom: 40px;
}
.service h1.heading{
	text-align:left !important;
	color: #3c4763;
}
.service .btn{
    border-radius: 0;
    padding: 9px 16px;	
}
.service p{
	font-size: 18px;	
}
.banner-content{ 
    padding-top: 15% !important;
    padding-bottom: 5%;
}
.banner-content .breadcrumb{ 
    font-size: 10px;
    text-align:right;
    background-color:transparent;
    letter-spacing: 3px;
    text-transform: uppercase;
}
.banner-content .breadcrumb a{
  color:#000;
}
.banner-content .breadcrumb li.active{
  color:#FAB702 !important;
}
.banner-content h1{
  color: #000;
  margin-top: 0;
  font-size: 32px;
  letter-spacing: 5px;
  float: left;
  font-weight: 600;
  text-transform: uppercase;
}
/*==========================
SERVICES PAGE CSS
===========================*/
.services h3{
    font-size: 20px;
    color: #4d4d4f;
    text-transform: uppercase;
    letter-spacing: 3px;
}
.services  h2 {
      font-size: 34px;
    color: #4d4d4f;
    text-transform: lowercase;
    margin-left: 20%;
    margin-top: -2px;
}
.underline-purple {
    color: #8c3265;
    padding-bottom: 3px;
    border-bottom: 2px solid #8c3265;
}
.service-img img{
	margin-top: 4%;
}
/* Contact Us Content Part Css */
#contact-form{
	margin: 0 22px;
}
@media (min-width: 768px){
	.contact-address .dl-horizontal dt {
		width: 34px;
	}
	.contact-address .dl-horizontal dd {
	    margin-left: 55px;
	    padding-top: 7px;
	}
}
.contact-sec h3,
.contact-address h3{
	margin-bottom: 28px;
}
.contact-address a{
color: #333333;
}
.contact-address address{
	font-size: 17px;
	line-height: 1.7;
}
.contact-address address i{
	font-size: 23px;
	margin-right: 12px;
	font-weight: bold;
	line-height: 1.7;
}
.contact-sec .form-control {
	background-color: #CACACA;
    padding: 0;
    padding-left: 30px;
    border: 0;
    border-radius: 0;
    height: 40px;
    color: #000;
}
.contact-sec textarea.form-control {
    height: 105px;
    padding-top: 13px;
    color: #000;
}
.contact-sec .form-group {
	margin-bottom: 18px;
}
input::-webkit-input-placeholder,
textarea::-webkit-textarea-placeholder {
	color: #000 !important;
}
input::-moz-placeholder,
textarea::-moz-placeholder { /* Firefox 18- */
	color: #000 !important;  
} 
input::-moz-placeholder,
textarea::-moz-placeholder {  /* Firefox 19+ */
	color: #000 !important;  
} 
input::-ms-input-placeholder,
textarea::-ms-textarea-placeholder {  
	color: #000 !important;  
}
.product-box{
    padding: 0;
    color: #000;
    background-color: #fff;
    margin-bottom: 15px;
}
.service h1{
	margin-bottom: 25px;
}
.contact-sec button.btn {
	border-radius: 0;
	border: 0;
	background-color: #F47E36;
	color: #fff;
	font-size: 18px;
	height: 50px;
	padding: 0 20px 0 40px;
}
.contact-sec button.btn i {
	padding-left: 20px;
}
.contact-sec button.btn i:before {
	font-size: 25px;
}
h2.opac-0 {
	opacity: 0;
}
.contact-sec h2 {
	margin-bottom: 30px;
	color: #525470;
	letter-spacing: 1px;
	font-weight: 500;
	word-spacing: 3px;
}
.contact-sec .list-unstyled li {
	padding-left: 50px;
	position: relative;
	margin-bottom: 23px;
	color: #000;
	font-size: 17px;
	font-weight: 500;
}
.contact-sec .list-unstyled li i {
	position: absolute;
	left: 0;
	top: 5px;
}
.contact-sec .list-unstyled li i:before {
	font-size: 25px;
	color: #FEAA95;
}
.contact-sec address {
	margin-bottom: 0;
}
.contact-sec .list-unstyled li a {
	color: #000;
}
.addres-sec {
	padding-left: 65px;
}
.job-descrption p{
	margin-bottom: 0;
}
.job-descrption .underline-purple{
	margin-bottom: 10px;
}

/*===========================
BANNERS CSS
===========================*/
.jk-slider{
    width:100%;
}
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
.hero h1 {
    font-size: 3em;    
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}
/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #080d15;
    opacity: .2;
}
/*--------------------------------------------------------------
#4  services
--------------------------------------------------------------*/
.process .section-title {
    padding-left: 15px;
}
.process .left-col {
    padding-left: 0;
}
.section-title span {
  display: block;
  font-size: 16px;
  color: #333333;
  line-height: 10px;
}
.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  color: #002e5b;
  line-height: 28px;
  padding-bottom: 0.75em;
  margin: 0.43em 0 1em;
  display: inline-block;
  position: relative;
}
.section-title h2:after {
    content: "";
    background-color: #ef800d;
    display: block;
    width: 60px;
    height: 3px;
    position: absolute;
    left: 0;
    bottom: 0;
}
.process .left-col .thumbnail {
    background: url(../images/img-1.jpg) no-repeat 50% 50%;
    background-size: cover;
    height: 460px;
    border: 8px solid #ef800d;
    border-radius: 0;
    margin: 0;
    padding: 50px;
    position: relative;
}
.process .left-col .thumbnail .overlay {
    background-color: rgb(0,46,91);
    opacity: 0.6;
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.process .left-col .thumbnail p {
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    font-style: italic;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 10;
}
/*service-details*/
.process .service-details .col {
    margin-bottom: 30px;
}
.process .service-details .col div {
    border: 1px solid #ededed;
    padding: 28px 28px 28px 95px;
    position: relative;
}
.process .service-details .col h3 {
    font-size: 16px;
    margin: 0 0 1.15em;
}
.process .service-details .col p {
    font-size: 12px;
    color: #666666;
    line-height: 20px;
    margin: 0;
}
.process .service-details .col span {
    display: inline-block;
    /* background: url(../images/service-snip.png) no-repeat 0 0; */
    width: 42px;
    height: 42px;
    position: absolute;
    left: 20px;
    top: 39%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.process .service-details .col:nth-child(3) span {
   background-position: -42px 0;
}
.process .service-details .col:nth-child(4) span {
   background-position: -84px 0;
}
.process .service-details .col:nth-child(5) span {
   background-position: -126px 0;
}
/*hover*/
.process .service-details .col div:hover {
    border-color: #002e5b;
}
.process .service-details .col div:before,
.process .service-details .col div:after {
    content: "";
    background-color: #002e5b;
    display: block;
    width: 40px;
    height: 3px;
    position: absolute;
    left: 0;
    opacity: 0;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.process .service-details .col div:before {
    top: -2px;
}
.process .service-details .col div:after {
    bottom: -2px;
}
.process .service-details .col div:hover:before,
.process .service-details .col div:hover:after {
    left: 35px;
    opacity: 1;
}
.process .service-details .col:nth-child(2):hover span {
   background-position: 0 -42px;
}
.process .service-details .col:nth-child(3):hover span {
   background-position: -42px -42px;
}
.process .service-details .col:nth-child(4):hover span {
   background-position: -84px -42px;
}
.process .service-details .col:nth-child(5):hover span {
   background-position: -126px -42px;
}
.catalogue .label i{
	font-size: 15px;
	padding-right: 10px;
}
.catalogue .label{
	float: right;
	margin-top: -9px;
	padding: 11px 20px;
}
.catalogue .list-group-item {
    padding: 20px 15px;
    cursor: pointer;

}
.product-heading h3{
    text-align: center;
    color: #000;
    padding-bottom: 13px;
    margin-bottom: 40px;
    border-bottom: 1px solid #000;
    display: inline-block;
}
.product-large {
	text-align:  center;
}

.product-large img {
	display: block;
	margin: 0 auto 50px;
}

.product-large span {
	display: block;
	text-align: center;
	padding-bottom: 20px;
}

.product-heading {
	font-size: 21px;
	font-weight: 600;
	display: block;
	padding-bottom: 10px;
}

ul.star-rating li {
	margin: 0;
	padding: 0;
}

ul.star-rating {
	margin-bottom: 15px;
}

.sold-company {
	font-size: 17px;
	font-weight: 600;
}

.product-mrp-main {
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: -5px !important;
}

.selling-price-main {
	font-size: 30px !important;
	font-weight: 600;
	color: #f00 !important;
	margin-bottom: 31px;
}

.selling-price-main small {
	font-size: 14px;
}
.product-box p{
	text-align: justify;
}
.product-box h5{
    font-weight: bold;
    font-size: 17px;
    line-height: 1.5;
    }
.product-mrp-mini {
	font-size: 13px !important;
}

.selling-price-mini {
	color: #f00;
	font-weight: 600;
}

.kms {
	font-size: 12px;
}

.three-btns button {
	border-radius: 0;
	    float: right;
	border: 0;
	width: 180px;
	height: 49px;
	line-height: 36px;
	text-align: center;
	display: inline-block;
	margin-right: 10px;
	font-size: 18px;
}

.three-btns button i {
	position: relative;
	left: -12px;
	font-size: 20px;
	font-weight: 400 !important;
}

.three-btns button.btn-danger i {
	font-size: 30px;
	top: 4px;
}

.three-btns button.btn-danger {
	line-height: 35px;
}

.three-btns button.btn-primary {
	background-color: #38c6f6;
}

.three-btns button.btn-danger {
	background-color: #fc6634;
}

.three-btns button.btn-success {
	background-color: #54bc49;
}

ul.list-specifications {
	margin: 0;
	padding-left: 10px;
}

ul.list-specifications li {
	font-size: 13px;
	padding-bottom: 7px !important;
	padding-left: 13px !important;
}

ul.nav-top-retailer > li > a {
	color: #000;
	font-weight: 600;
	font-size: 17px;
	border-radius: 0;
	padding: 10px 25px;
	outline: none;
}

ul.nav-top-retailer > li.active > a,
ul.nav-top-retailer > li.active > a:focus,
ul.nav-top-retailer > li.active > a:hover {
	color: #000;
	background-color: #FAFAFA;
}

ul.nav-top-retailer > li > a:hover {
	background-color: #fff;
}

ul.nav-pro-details > li > a {
	border-radius: 0;
	outline: none;
	padding: 6px 15px;
}

ul.nav-pro-details > li.active > a,
ul.nav-pro-details > li.active > a:focus,
ul.nav-pro-details > li.active > a:hover {
	background-color: #FAFAFA;
	color: #555;
}

#product_details {
	width: 90%;
}

#product_details h4 {
	font-weight: 600;
	padding-top: 10px;
}

.product-attribute-heading {
	background-color: #EFEFEF;
	clear: both;
	padding: 12px 12px 12px 15px;
	font-weight: 600;
	margin-top: 15px;
	position: relative;
	top: 1px;
	z-index: 1;
}

.product-attribute span {
	background-color: #FBFBFB;
	display: inline-block;
	padding: 10px;
	border-top: 1px solid #BDBDBD;
	font-size: 13px;
}

.product-attribute.clearfix span {
	border-bottom: 0;
}

#other_retailer .img-fix img {
	padding-bottom: 5px;
	margin-bottom: 20px;
	border-bottom: 1px dashed #DBDBDB;
	display: block;
	min-height: 140px;
}

.piclist li {
    display: inline-block;
	width: 70px;
	height: 70px;
	margin: 0 5px;
}
.piclist li img {
    width: 100%;
    height: auto;
}

.picZoomer-cursor {
	border: 1px solid #f6f;
}


/* custom style */

.picZoomer-zoom-wp{
    border: 1px solid #ccc;
}

.piclist li img {
	border: 2px solid #b7b7b7;
	width: 70px;
	height: 70px;
}

.piclist li img:hover {
	border-color: #0583b2;
}

#other_retailer .product-box {
	margin: 35px 8px;
	border: 1px solid #e7e7e7;
}

#other_retailer .product-box .product-name {
	font-weight: 600;
}

@media screen and (min-width: 1050px) {
	.picZoomer {
		padding:15px;
	}
}

@media screen and (max-width: 1024px) {
	.three-btns button {
		width: 160px;
	}

	.nav-pro-details {
		margin-top: 60px;
	}	
}

@media screen and (max-width: 768px) {
	.product-large ul.piclist {
		text-align: left;
	}

	ul.nav-top-retailer > li.active > a,
	ul.nav-top-retailer > li.active > a:focus,
	ul.nav-top-retailer > li.active > a:hover {
		border: 1px solid #ddd;
	}	
}

@media screen and (max-width: 767px) {
	#product_details {
		width: 100%;
	}

	.three-btns button {
		width: 100%;
		margin-bottom: 10px;
	}

	ul.nav-top-retailer li {
		display: block;
		float: none;
	}

	.picZoomer-cursor {
		display: none !important;
	}

	.nav-pro-details {
		margin-top: 80px;
	}
}

@media screen and (max-width: 700px) {
}

@media screen and (max-width: 500px) {
	.selling-price-main {
		font-size: 25px !important;
	}

	.picZoomer-pic-wp {
		width: 100% !important;
		height: 100% !important;
	}

	.product-large img {
		margin-bottom: 0;
	}

	.piclist li {
		margin: 0;
	}
}

.srvices_main1 {
    overflow: hidden;
    padding: 30px 0 0;
    width: 100%;
}
.service_first {
    background: #f2efef none repeat scroll 0 0;
    border: 1px dotted #c0c0c0;
    border-radius: 0;
    padding: 20px 10px;
    width: 100%;
    cursor: pointer;
    margin-bottom: 29px;
    min-height: 425px;
}
.service_first h1 {
    color: #000;
    font-size: 20px;
    font-weight: 600;
    margin-top: 0;
    padding: 5px 0 15px;
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
        word-wrap: break-word;
}
.srvices_main1{
	cursor: pointer;
	margin-bottom: 25px;
}
.srvices_main1 .heading {
    border-bottom: 1px solid #fcab0e;
    padding-bottom: 9px;
    position: relative;
}
.srvices_main1  .section-title h2:after {
    content: "";
    background-color: #ef800d;
    display: block;
    width: 60px;
    height: 3px;
    position: absolute;
    left: 28%;
    bottom: 0;
}
.service_first p {
        font-size: 14px;
    font-weight: 400;
    margin: 0;
    padding: 0 15px 15px;
    text-align: center;
}
.service_button {
    padding: 10px 0;
    width: 100%;
}
.service_button a {
    background-color: rgb(255, 102, 0);
    background-image: linear-gradient(to bottom, rgb(240, 146, 4), rgb(230, 92, 0));
    border: 1px solid;
    border-radius: 0;
    color: #fff;
        font-size: 16px;
    margin: 0 135px;
    padding: 5px 25px;
    text-align: center;
    text-decoration: none;
    transition: all 0.3s ease-in-out 0s;
}
.service_button a:hover {
    background: #000000 none repeat scroll 0 0;
}
.service_first:hover {
    background: #fff none repeat scroll 0 0;
    border: 1px dashed #aaa;
    cursor: pointer;
    display: block;
}
@media screen and (min-width: 1024px) {
.product-box:nth-child(2n+1) .col-md-5{
  float: right;
}
}